/*
 * @author Ranides Atterwim <ranides@gmail.com>
 * @copyright Ranides Atterwim
 * @license WTFPL
 * @url http://ranides.net/projects/assira
 */
package net.ranides.assira.xml;

import java.util.Map;

/**
 *
 * @author Ranides Atterwim <ranides@gmail.com>
 */
public interface XMLNamespace {
    
    XMLNamespace disable();
    
    XMLNamespace enable();
    
    XMLNamespace add(String name, String uri);
    
    XMLNamespace add(Map<String,String> ns);
}
